Package details
Package musl-legacy-error
Version 0.5-r0
Description Legacy compatibility error.h header for musl libc
Project https://voidlinux.org
License BSD-2-Clause
Branch edge
Repository community
Architecture aarch64
Size 1.8 kB
Installed size 16 kB
Origin musl-legacy-error
Maintainer psykose
Build time 2022-05-22 13:18:47
Commit 2202a7fb2f6698db17d4848e1493e31c737fabf8
Git repository Git repository
Build log Build log
Contents Contents of package
Depends (0)
Required by (0)
Sub Packages (0)